﻿

html
{
/*    overflow: auto; */
}
body
{
/*    overflow: hidden; */
}
.container {
	float: left;
	width: 100%;
}
#content {
	margin-bottom: 0;
}
/*
#content{
    min-height: 100%;
    height: auto;
    position: relative;
    top: 0px;    
    margin-bottom: -90px;
}  
#content .contentWidth
{
    padding: 90px 0px 90px 0px;        
    background: #FFF;          
} 

    
#footer
{
    height: 90px;
    background: #000;
    top: 0px;
    position: relative;
    clear: both;
}
       
#body p
{
    padding: 20px 0px;

}
       
   */